Running the Pervasive.SQL server engine under Windows Server 2003

Article ID: 0310271658396 - Last Review: 19 May 2006 by jasonl - Revision: 1 - Views: 10494


About "Running the Pervasive.SQL server engine under Windows Server 2003"
The following list details which versions of Pervasive.SQL can run on Windows Server 2003:

  • Pervasive.SQL V8
  • Pervasive.SQL 2000i with Service Pack 4

If you are running Pervasive.SQL 2000 or Pervasive.SQL 2000i prior to SP3, you must install SP3 before installing SP4. Download and install SP3 by clicking the link below:

 Pervasive.SQL 2000i Service Pack 3 download page


Download and install SP4 by clicking the link below:

 Pervasive.SQL 2000i Service Pack 4 download page



 
 Related articles

Pervasive.SQL error 2 using Windows Server 2003 and Pervasive.SQL Server Edition
3103, 3012 or 3014 error when trying to access a Pervasive database
Can not link to the WORK table using Pervasive.SQL ODBC
Can't start Pervasive Server Engine, Error 1069, login failure
Configuring Pervasive.SQL ODBC
Connecting to your Service Accent database via ODBC with Pervasive.V8 and later
Error message "1607:Unable to install InstallShield Scripting runtime" when trying to install Pervasive.SQL
Error message "DBU - Access Denied" when entering Pervasive.SQL license key
How to close Pervasive.SQL tables manually
How to configure Pervasive Backup Agent
How to disable the Local MicroKernel Engine under Pervasive.SQL V9

 Additional articles from the white papers

Pervasive Backup Agent v3
Service Accent - Installing Pervasive. SQL
Installing and configuring Pervasive. SQL 2000



For additional resources and information, you can go to the Service Accent Support Centre

Click here to go to the Service Accent Support Centre



Copyright © 2003-2019 Vantage Computing Ltd. All rights reserved. The information contained on this web site is correct as of its publication date.